incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan Campos <jonbcam...@gmail.com>
Subject Re: jira task to decide on Apache Flex version number needed
Date Wed, 18 Jan 2012 20:31:24 GMT
On Wed, Jan 18, 2012 at 2:28 PM, Rick Winscot <rick.winscot@gmail.com>wrote:

> Is anyone under the impression that they are going to be able to swap out
> the Adobe Flex 4.6 SDK for Apache Flex 4.7 without issues??? I think we are
> loosing track of the fact that what we are doing here in all likelihood is
> _not_ going to be a drop-in replacement for Flex 4.6.
>
> Am I incorrect in that conclusion?
>

I would think if this is to be successful at all you should be able to go
from 4.6 -> "4.7" with only minimal effort and testing. Anything more and
users will suspect the project is unstable.

-- 
Jonathan Campos

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message